﻿/*--- Existing classes ---*/

#footContainer {
position: relative;
clear: both;
margin: 0 auto;
text-align: center;
width: 100%;
padding-bottom: 0px;
background: url(/publishingimages/footerRibbon.jpg) repeat-x top #004F91;
}

#footer {
float: none;
margin: 0 auto;
width: 990px;
color: #FFF;
background: url(/publishingimages/footContainerBg.png) no-repeat top;
vertical-align: middle;
padding-top: 15px;
line-height: 1em;
height: 130px;
}

/*--- NEW classes to add ---*/

.footerLink1 li {
	list-style: none;
	border-right: 1px solid #898989;
	display: inline-block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7rem;
	padding-left: 10px;
	padding-right: 13px; 
}

.footerLink1 li.last {
	list-style: none;
	border-right: 0px;
	display: inline-block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7rem;
	padding-left: 10px;
	padding-right: 47px; 
}

.footerLink1 li a{
	color: #e2e2e2;
	text-decoration: none;
}

.footerLink1 li a:visited {
	color: #e2e2e2 !important;
	text-decoration: none;
}

.footerLink1 li a:hover {
	color: #FFF !important;
	text-decoration: underline;
}

.footerLink2 li {
	list-style: none;
	border-right: 1px solid #898989;
	display: inline-block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7rem;
	padding-left: 10px;
	padding-right: 13px; 
}

.footerLink2 li.last {
	border-right: 0px;
	padding-right: 47px; 
}

.footerLink2 li a{
	color: #c7d7f0;
	text-decoration: none;
}

.footerLink2 li a:visited {
	color: #c7d7f0 !important;
	text-decoration: none;
}

.footerLink2 li a:hover {
	color: #FFF !important;
	text-decoration: underline;
}
